zelda triforce heroes on 9.2?

Discussion in '3DS - Homebrew Development and Emulators' started by UnknownUS3R, Jan 6, 2016.

  1. UnknownUS3R
    OP

    UnknownUS3R Member

    Newcomer
    33
    13
    Dec 31, 2015
    Gambia, The
    Milky Way
    hi :)

    is there a way to play zelda triforce heroes on new3ds with 9.2 firmware? i think the game needs 9.9.

    thx
     
    Last edited by UnknownUS3R, Aug 28, 2016


  2. Ekaitz

    Ekaitz Pokémon Master

    Member
    606
    214
    Jun 13, 2010
    France
    Lens
    It needs 9.6 I think but yes, I've got the same question. Can we use a real cartridge of this game on sysnand 9.2? (Or even with 9.5 emunand?)

    I don't want to install CIA.
     
    UnknownUS3R likes this.
  3. N0n@me

    N0n@me GBAtemp Regular

    Member
    157
    38
    Jun 1, 2015
    United States
    If you dont use the browser then I guess you can try since I think tri force and some newer game update your browser with a dummy one if you dont have the latest sys firm. But im pretty sure you need 9.6 or else you get a logo loop when you try to play. I would recomend to just install the cia in your emunand that bypasses the loop.
     
  4. BothyBhoy

    BothyBhoy GBAtemp Advanced Fan

    Member
    836
    245
    Nov 27, 2015
    if you want to play it on n3ds any firmware look for the cryptofixed version....convert it to a cia and there you go....im sure thats how its done.....but if not im sure someone will put us right....
     
    _D1360_ likes this.
  5. Ammako

    Ammako GBAtemp Guru

    Member
    6,406
    3,540
    Dec 22, 2009
    Canada
    Cartridge should normally work because you're fw spoofed to a higher native firm, it won't prompt you to update.
    Cartridges also don't require cryptofixing so you should be fine.

    If it doesn't work then your only option is cryptofixed cia.
     
    UnknownUS3R likes this.
  6. Pandaxclone2

    Pandaxclone2 Pokemon Sprite Artist Hobbyist

    Member
    1,000
    394
    Aug 17, 2015
    noun; a particular place or position.
    There isn't a way to somehow spoof a 9.6+ game on the N3DS without cryptofixing? Like patching the firm that's causing this a la NVER?
     
    UnknownUS3R likes this.
  7. Zanow

    Zanow Member

    Newcomer
    16
    2
    Jan 6, 2016
    France
    Mine works on Emunand 9.2 with Rxtools (Latest nightly build)
     
  8. UnknownUS3R
    OP

    UnknownUS3R Member

    Newcomer
    33
    13
    Dec 31, 2015
    Gambia, The
    Milky Way
    ok thanks :). is it possible to play online with a cryptofixed cia?
     
    Last edited by UnknownUS3R, Aug 28, 2016
  9. Zanow

    Zanow Member

    Newcomer
    16
    2
    Jan 6, 2016
    France
    Mine is not cryptofixed, but I can play online, as soon as your game is updated: No problems.
     
  10. Ekaitz

    Ekaitz Pokémon Master

    Member
    606
    214
    Jun 13, 2010
    France
    Lens
    Really? I thought that the firm launch worked until 9.5 for n3DS, not higher.

    If we can launch the cartridge, that would be great.
     
  11. UnknownUS3R
    OP

    UnknownUS3R Member

    Newcomer
    33
    13
    Dec 31, 2015
    Gambia, The
    Milky Way
    cartridge or cia?
     
    Last edited by UnknownUS3R, Aug 28, 2016
  12. Zanow

    Zanow Member

    Newcomer
    16
    2
    Jan 6, 2016
    France
    Ekaitz, there must be some sort of spoof in Rxtools, because I can play latest games (Mario Paper Jam Bros, Tri Force Heroes) with my 9.2 Emunand, and even play online, so all you have to do is installing Rxtools and you're good to go :)

    CIA, but tested with Paper Jam Bros in cartridge, and the game works.
     
    DesuIsSparta likes this.
  13. Ekaitz

    Ekaitz Pokémon Master

    Member
    606
    214
    Jun 13, 2010
    France
    Lens
    Fine, I'll give a try asap :)
     
  14. Zanow

    Zanow Member

    Newcomer
    16
    2
    Jan 6, 2016
    France
    To play online I updated my games with the cia version of updates, but if you can access the eShop I think this will work too, good luck & have fun :)
     
    UnknownUS3R likes this.
  15. anonymoose

    anonymoose Lannister

    Member
    168
    67
    Nov 15, 2015
    Germany
    Kashyyyk
    you can easily dump your cartridges to .3ds with the gateway menu (doesn't require gateway itself)
    --> once you've dumped it you can convert it with the "3DS Simple CIA Converter" to a .cia with FW spoof.
    @Ekaitz
     
    Last edited by anonymoose, Jan 6, 2016
  16. UnknownUS3R
    OP

    UnknownUS3R Member

    Newcomer
    33
    13
    Dec 31, 2015
    Gambia, The
    Milky Way
    sounds good! thx.
     
    Last edited by UnknownUS3R, Aug 28, 2016
  17. Ekaitz

    Ekaitz Pokémon Master

    Member
    606
    214
    Jun 13, 2010
    France
    Lens
    I know, but I don't want to, that's it. :P
     
    anonymoose likes this.
  18. Raugo

    Raugo GBAtemp Fan

    Member
    302
    118
    Nov 22, 2014
    Old o new 3DS? rxtools in old 3ds use the latest native_firm.
     
  19. The Minish LAN

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    Gateway Classic Mode works.
    I'd say emuNAND too, but that's only goes up to 9.5.
     
  20. sgtPembry

    sgtPembry Advanced Member

    Newcomer
    64
    9
    Nov 21, 2015
    France
    So, is it really possible to play a game cartridge which needs a firmware above 9.5 with a 9.5 emuNAND ?